<template>
    <div>
        <header-nav :issearch="true" :needgetuser="true">
            <template slot="header-title">帖子详情</template>
        </header-nav>
        <router-view :key="key" />
    </div>
</template>

<script>
import HeaderNav from "@/components/HeaderNav";

export default {
    name: 'detail',

    data() {
        return {

        };
    },
    computed: {
        key() {
            return this.$route.path + Math.random()
        }
    },

    mounted() {
    },

    methods: {

    },
    components: {
        HeaderNav,
    },

};
</script>

<style lang="scss" scoped></style>